.icon-import{
	background: url(../images/icons/icon-import.png) no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin:-3px 4px 0 0;
	vertical-align:top;
}
.icon-search{
	width:18px;
	height:18px;
	background:url(../images/icon-search.png) no-repeat;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 -4px;
}
.icon-commit1{
	background:url(../images/icon-commit.png) no-repeat 0 0;
	width:32px;
	height:32px;
	margin:5px 5px 10px 0;
	float:left;
}
.icon-commit2{
	background:url(../images/icon-commit.png) no-repeat 0 -32px;
	width:32px;
	height:32px;
	margin:5px 5px 10px 0;
	float:left;
}
.icon-commit3{
	background:url(../images/icon-commit.png) no-repeat 0 -64px;
	width:32px;
	height:32px;
	margin:5px 5px 10px 0;
	float:left;
}
.icon-hcommit1{
	background:url(../images/icon-commit2.png) no-repeat 0 0;
	width:40px;
	height:40px;
	margin:0;
	display:inline-block;
	vertical-align:top;
}
.icon-hcommit2{
	background:url(../images/icon-commit2.png) no-repeat 0 -40px;
	width:40px;
	height:40px;
	margin:0;
	display:inline-block;
	vertical-align:top;
}
.icon-hcommit3{
	background:url(../images/icon-commit2.png) no-repeat 0 -80px;
	width:40px;
	height:40px;
	margin:0;
	display:inline-block;
	vertical-align:top;
}
.icon-hcommit4{
	background:url(../images/icon-commit2.png) no-repeat 0 -120px;
	width:40px;
	height:40px;
	margin:0;
	display:inline-block;
	vertical-align:top;
}
.icon-bid-big{
	background:url(../images/icons.png) no-repeat;
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:top;
	margin:0 5px 0 0;
}
.icon-bid-small{
	background:url(../images/icons.png) no-repeat 0 -128px;
	width:17px;
	height:17px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
.icon-bid-black{
	background:url(../images/icons.png) no-repeat 0 -96px;
	width:17px;
	height:17px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
.icon-cart-black{
	background:url(../images/icons.png) no-repeat 0 -160px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
.icon-menu-home{
	background:url(../images/icons.png) no-repeat 0 -32px;
	width:12px;
	height:12px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.remove-check{
	background:url(../images/icons.png) no-repeat 0 -72px;
	display:inline-block;
	width:8px;
	height:8px;
	margin:0 4px 0 0;
}
a:hover .remove-check{
	background:url(../images/icons.png) no-repeat 0  -64px;
}
.icon-category-more{
	background:url(../images/icons.png) no-repeat 0 -192px;
	display:inline-block;
	width:9px;
	height:5px;
	margin:-1px 0 0 4px;
}
.icon-pwhite-arrow{
	background:url(../images/icons.png) no-repeat 0 -224px;
	float:left;
	width:7px;
	height:6px;
	margin:15px 5px 0 0;
}
.icon-person-black{
	background:url(../images/icons.png) no-repeat 0 -256px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
.icon-message-info{
	background:url(../images/icons/onebit_38.png) no-repeat;
	width:48px;
	height:48px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}
.icon-error-info{
	background:url(../images/icons/onebit_36.png) no-repeat;
	width:48px;
	height:48px;
	display:inline-block;
	vertical-align:middle;
	margin:0 8px 0 0;
}
.icon-zoom-in{
	background:url(../images/icons.png) no-repeat 0 -286px;
	width:24px;
	height:16px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
.i-facebook-small{
	background:url(../images/icons.png) no-repeat 0 -320px;
	width:12px;
	height:12px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;	
}
.count-like{
	background:url(../images/icons.png) no-repeat 0 -352px;
	width:21px;
	height:16px;
	display:inline-block;
	vertical-align:top;
	padding:2px 0 0 4px;
	text-align:center;
	color:#333;
	font-size:11px;
}
.icon-calendar-green{
	background:url(../images/icons.png) no-repeat 0 -384px;
	width:19px;
	height:19px;
	display:inline-block;
	vertical-align:middle;
	padding:0 4px 0 0;
}
.icon-phone-big{
	background:url(../images/icons64.png) no-repeat 0 -64px;
	width:64px;
	height:64px;
	float:left;
	margin:5px 10px 0 0;
}
.icon-tel-black{
	background:url(../images/icons.png) no-repeat 0 -416px;
	width:19px;
	height:13px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.icon-phone-black{
	background:url(../images/icons.png) no-repeat 0 -448px;
	width:12px;
	height:17px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 3px;
}
.icon-email-black{
	background:url(../images/icons.png) no-repeat 0 -480px;
	width:16px;
	height:10px;
	display:inline-block;
	vertical-align:middle;
	margin:-1px 4px 0 3px;
}
.icon-other-green{
	background:url(../images/icons.png) no-repeat 0 -512px;
	width:24px;
	height:24px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.icon-faq-green{
	background:url(../images/icons.png) no-repeat 0 -544px;
	width:24px;
	height:17px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.icon-fax-black{
	background:url(../images/icons.png) no-repeat 0 -576px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.icon-sale-green{
	background:url(../images/icons.png) no-repeat 0 -608px;
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px 0 0;
}
.icon-amazon{
	background:url(../images/icons.png) no-repeat 0 -640px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
	margin:-1px 4px 0 0;
}
.icon-tel-thin{
	background:url(../images/icons.png) no-repeat 0 -672px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
}
.icon-cart-white{
	background:url(../images/icons.png) no-repeat 0 -704px;
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 -4px;
}
.icon-bid-white{
	background:url(../images/icons.png) no-repeat 0 -736px;
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 -4px;
}
.icon-nl32{
	background:url(../images/icons.png) no-repeat 0 -768px;
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:middle;
}
.icon-bank{
	background:url(../images/icons.png) no-repeat 0 -800px;
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:middle;
}
.icon-clock-black{
	background:url(../images/icons.png) no-repeat 0 -832px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
.logo-amazon{
	background:url(../images/logo/logo-amazon.png) no-repeat;
	width:85px;
	height:20px;
	display:inline-block;
	vertical-align:top;
	margin:1px 0 0 2px;
}
.icon-hot{
    background: url(../images/icons/icon-hot.png) no-repeat 0 0;
    display:inline-block;
    height:25px;
    margin:-2px 5px 0 0;
    vertical-align:middle;
    width:25px;
}
.icon-11-black{
	background:url(../images/icons64.png) no-repeat 0 -128px;
	width:45px;
	height:46px;
	margin:12px auto 0;
	display:block;
}
.icon-12-black{
	background:url(../images/icons64.png) no-repeat 0 -192px;
	width:39px;
	height:48px;
	margin:12px auto 0;
	display:block;
}
.icon-13-black{
	background:url(../images/icons64.png) no-repeat 0 -256px;
	width:48px;
	height:39px;
	margin:12px auto 0;
	display:block;
}
.icon-14-black{
	background:url(../images/icons64.png) no-repeat 0 -320px;
	width:44px;
	height:44px;
	margin:12px auto 0;
	display:block;
}
.icon-15-black{
	background:url(../images/icons64.png) no-repeat 0 -384px;
	width:44px;
	height:40px;
	margin:12px auto 0;
	display:block;
}
.icon-16-black{
	background:url(../images/icons64.png) no-repeat 0 -448px;
	width:47px;
	height:40px;
	margin:14px auto 0;
	display:block;
}
.icon-17-black{
	background:url(../images/icons64.png) no-repeat 0 -512px;
	width:57px;
	height:29px;
	margin:20px auto 0;
	display:block;
}
.icon-18-black{
	background:url(../images/icons64.png) no-repeat 0 -576px;
	width:43px;
	height:46px;
	margin:12px auto 0;
	display:block;
}
.icon-plane{
	background:url(../images/icons64.png) no-repeat 0 -704px;
	width:43px;
	height:40px;
	display:inline-block;
	vertical-align:top;
	margin:-6px 3px 0 0;
}
/*List Partners*/
a.logo-fb, a.logo-google, a.logo-yahoo, a.logo-cdt{
    background-image: url(../images/list-partners.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
	vertical-align:bottom;
}
a.logo-fb{
    background-position: 0 0;
    width: 87px;
}
a.logo-google{
    background-position: 0 -32px;
    width: 68px;
}
a.logo-yahoo{
    background-position: 0 -66px;
    width: 90px;
}
a.logo-cdt{
    background-position: 0 -100px;
    width: 48px;
}
/*End List Partners*/
.icon-nganluong{
	background:url(../images/logo/other-logo.png) no-repeat 0 0;
	width:172px;
	height:60px;
	float:left;
}
.icon-shipchung{
	background:url(../images/logo/other-logo.png) no-repeat 0 -60px;
	width:172px;
	height:60px;
	float:left;
}
/*bank*/
a.mastercrd{
    background-image: url(../images/logo/mastercard_gr.png);
}
a.visacrd{
    background-image: url(../images/logo/visacrd.png);
}
a.paypal{
    background-image: url(../images/logo/paypal.png);
}
a.vietcombank{
    background-image: url(../images/logo/vietcombank.png);
}
a.techbk{
    background-image: url(../images/logo/techbk.png);
}
a.dongabk{
    background-image: url(../images/logo/dongabk.png);
}
a.vietinbk{
    background-image: url(../images/logo/vietinbk.png);
}
a.vibk{
    background-image: url(../images/logo/vibk.png);
}
a.shbk{
    background-image: url(../images/logo/shbk.png);
}
a.acbbk{
    background-image: url(../images/logo/acbbk.png);
}
a.sacombk{
    background-image: url(../images/logo/sacombk.png);
}
a.bidvbk{
    background-image: url(../images/logo/bidvbk.png);
}
a.agrbk{
    background-image: url(../images/logo/agrbk.png);
}
a.mbk{
    background-image: url(../images/logo/mbk.png);
}
a.exembank{
    background-image: url(../images/logo/exembank.png);
}
a.vpbk{
    background-image: url(../images/logo/vpbk.png);
}
a.seabk{
    background-image: url(../images/logo/seabk.png);
}
a.bacabk{
    background-image: url(../images/logo/bacabk.png);
}
a.maritbk{
    background-image: url(../images/logo/maritbk.png);
}
a.pgbk{
    background-image: url(../images/logo/pgbk.png);
}
a.oceanbank{
    background-image: url(../images/logo/oceanbank.png);
}
a.hdbank{
    background-image: url(../images/logo/hdbank.png);
}
a.gpbank{
    background-image: url(../images/logo/gpbank.png);
}
a.vietabank{
    background-image: url(../images/logo/vietabank.png);
}
a.nvibank{
    background-image: url(../images/logo/nvibank.png);
}
.preferred-visa{
	background:url(../images/logo/preferred_card_visa.png) no-repeat;
	width:200px;
	height:83px;
	float:right;
}
.preferred-master{
	background:url(../images/logo/preferred_mastercard.png) no-repeat;
	width:256px;
	height:67px;
	float:right;
	margin-bottom:15px;
}
/*end bank*/
/*deals icon*/
.icon-deals-commit1{
	background:url(../images/deals/icon-deals-commit.png) no-repeat 0 0;
	width:40px;
	height:40px;
	margin:0 5px 10px 0;
	float:left;
}
.icon-deals-commit2{
	background:url(../images/deals/icon-deals-commit.png) no-repeat 0 -40px;
	width:40px;
	height:40px;
	margin:0 5px 10px 0;
	float:left;
}
.icon-deals-commit3{
	background:url(../images/deals/icon-deals-commit.png) no-repeat 0 -80px;
	width:40px;
	height:40px;
	margin:0 5px 10px 0;
	float:left;
}
/*end deals icon*/
/*detail icon*/
.icon-commit-detail1{
	background:url(../images/icon-commit-detail.png) no-repeat 0 0;
	width:51px;
	height:51px;
	float:left;
}
.icon-commit-detail2{
	background:url(../images/icon-commit-detail.png) no-repeat 0 -51px;
	width:51px;
	height:51px;
	float:left;
}
.icon-commit-detail3{
	background:url(../images/icon-commit-detail.png) no-repeat 0 -102px;
	width:51px;
	height:51px;
	float:left;
}
.icon-commit-detail4{
	background:url(../images/icon-commit-detail.png) no-repeat 0 -153px;
	width:51px;
	height:51px;
	float:left;
}
.icon-commit-detail5{
	background:url(../images/icon-commit-detail.png) no-repeat 0 -204px;
	width:51px;
	height:51px;
	float:left;
}
/*end detail icon*/